Print Friendly

Joomla! 3.7.1  has been released to address a critical security issues in its earlier versions.

BtCIRT recommends Users and administrators  to apply patch before the vulnerabilities are exploited and attackers take control of your site.